View Issue Details

IDProjectCategoryView StatusLast Update
0000750Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:49
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.13 
Summary0000750: Energy Not Regenerating
Description

Energy in custom maps isn't Regenerating. It's been 2 days and I have definitely played enough.

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-05-31 19:29

administrator   ~0000762

Hi. Energy removed in version 1.7.13

Issue History

Date Modified Username Field Change
2020-04-22 08:07 Anonymous New Issue
2020-05-31 19:29 administrator Note Added: 0000762
2020-05-31 19:30 administrator Assigned To => administrator
2020-05-31 19:30 administrator Status new => resolved
2020-05-31 19:30 administrator Resolution open => fixed
2020-05-31 19:30 administrator Fixed in Version => 1.7.13
2020-10-01 16:49 administrator Status resolved => closed